\documentclass[convert]{standalone} 
\usepackage{siunitx} 
\usepackage{textgreek} 
\usepackage{tikz} 
\usetikzlibrary{arrows} 
\begin{document} 
\begin{tikzpicture}[scale=20] 
\node[below , scale=2.200000,black, rotate=0](a) at (0,-0.010000){$1$};
\node[below , scale=2.200000,black, rotate=0](a) at (0.200000,-0.010000){$8$};
\node[below , scale=2.200000,black, rotate=0](a) at (0.400000,-0.010000){$15$};
\node[below , scale=2.200000,black, rotate=0](a) at (0.600000,-0.010000){$22$};
\node[below , scale=2.200000,black, rotate=0](a) at (0.800000,-0.010000){$29$};
\node[below , scale=2.200000,black, rotate=0](a) at (1,-0.010000){$36$};
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0.200000,0) -- (0.200000,1);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0.400000,0) -- (0.400000,1);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0.600000,0) -- (0.600000,1);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0.800000,0) -- (0.800000,1);
\node[left , scale=2.200000,black, rotate=0](a) at (0,0){$0$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.142857){$3$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.285714){$6$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.428571){$9$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.571429){$12$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.714286){$15$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.857143){$18$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,1){$21$};
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.142857) -- (1,0.142857);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.285714) -- (1,0.285714);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.428571) -- (1,0.428571);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.571429) -- (1,0.571429);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.714286) -- (1,0.714286);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.857143) -- (1,0.857143);
\draw[black,line width=0.500000mm] (0,0) -- (0,1);
\draw[black,line width=0.500000mm] (1,0) -- (1,1);
\draw[black,line width=0.500000mm] (0,0) -- (1,0);
\draw[black,line width=0.500000mm] (0,1) -- (1,1);
\draw[blue,line width=0.750000mm] (0,0.192678) -- (0.002857,0.255421);
\draw[blue,line width=0.750000mm] (0.002857,0.255421) -- (0.005714,0.359534);
\draw[blue,line width=0.750000mm] (0.005714,0.359534) -- (0.008571,0.590114);
\draw[blue,line width=0.750000mm] (0.034286,0.888631) -- (0.037143,0.709814);
\draw[blue,line width=0.750000mm] (0.037143,0.709814) -- (0.040000,0.622724);
\draw[blue,line width=0.750000mm] (0.040000,0.622724) -- (0.042857,0.568379);
\draw[blue,line width=0.750000mm] (0.042857,0.568379) -- (0.045714,0.530954);
\draw[blue,line width=0.750000mm] (0.045714,0.530954) -- (0.048571,0.503717);
\draw[blue,line width=0.750000mm] (0.048571,0.503717) -- (0.051429,0.483170);
\draw[blue,line width=0.750000mm] (0.051429,0.483170) -- (0.054286,0.467276);
\draw[blue,line width=0.750000mm] (0.054286,0.467276) -- (0.057143,0.454748);
\draw[blue,line width=0.750000mm] (0.057143,0.454748) -- (0.060000,0.444726);
\draw[blue,line width=0.750000mm] (0.060000,0.444726) -- (0.062857,0.436611);
\draw[blue,line width=0.750000mm] (0.062857,0.436611) -- (0.065714,0.429970);
\draw[blue,line width=0.750000mm] (0.065714,0.429970) -- (0.068571,0.424481);
\draw[blue,line width=0.750000mm] (0.068571,0.424481) -- (0.071429,0.419899);
\draw[blue,line width=0.750000mm] (0.071429,0.419899) -- (0.074286,0.416033);
\draw[blue,line width=0.750000mm] (0.074286,0.416033) -- (0.077143,0.412731);
\draw[blue,line width=0.750000mm] (0.077143,0.412731) -- (0.080000,0.409874);
\draw[blue,line width=0.750000mm] (0.080000,0.409874) -- (0.082857,0.407361);
\draw[blue,line width=0.750000mm] (0.082857,0.407361) -- (0.085714,0.405113);
\draw[blue,line width=0.750000mm] (0.085714,0.405113) -- (0.088571,0.403062);
\draw[blue,line width=0.750000mm] (0.088571,0.403062) -- (0.091429,0.401150);
\draw[blue,line width=0.750000mm] (0.091429,0.401150) -- (0.094286,0.399330);
\draw[blue,line width=0.750000mm] (0.094286,0.399330) -- (0.097143,0.397561);
\draw[blue,line width=0.750000mm] (0.097143,0.397561) -- (0.100000,0.395808);
\draw[blue,line width=0.750000mm] (0.100000,0.395808) -- (0.102857,0.394041);
\draw[blue,line width=0.750000mm] (0.102857,0.394041) -- (0.105714,0.392235);
\draw[blue,line width=0.750000mm] (0.105714,0.392235) -- (0.108571,0.390366);
\draw[blue,line width=0.750000mm] (0.108571,0.390366) -- (0.111429,0.388416);
\draw[blue,line width=0.750000mm] (0.111429,0.388416) -- (0.114286,0.386367);
\draw[blue,line width=0.750000mm] (0.114286,0.386367) -- (0.117143,0.384206);
\draw[blue,line width=0.750000mm] (0.117143,0.384206) -- (0.120000,0.381920);
\draw[blue,line width=0.750000mm] (0.120000,0.381920) -- (0.122857,0.379499);
\draw[blue,line width=0.750000mm] (0.122857,0.379499) -- (0.125714,0.376933);
\draw[blue,line width=0.750000mm] (0.125714,0.376933) -- (0.128571,0.374216);
\draw[blue,line width=0.750000mm] (0.128571,0.374216) -- (0.131429,0.371340);
\draw[blue,line width=0.750000mm] (0.131429,0.371340) -- (0.134286,0.368302);
\draw[blue,line width=0.750000mm] (0.134286,0.368302) -- (0.137143,0.365097);
\draw[blue,line width=0.750000mm] (0.137143,0.365097) -- (0.140000,0.361723);
\draw[blue,line width=0.750000mm] (0.140000,0.361723) -- (0.142857,0.358178);
\draw[blue,line width=0.750000mm] (0.142857,0.358178) -- (0.145714,0.354460);
\draw[blue,line width=0.750000mm] (0.145714,0.354460) -- (0.148571,0.350570);
\draw[blue,line width=0.750000mm] (0.148571,0.350570) -- (0.151429,0.346508);
\draw[blue,line width=0.750000mm] (0.151429,0.346508) -- (0.154286,0.342276);
\draw[blue,line width=0.750000mm] (0.154286,0.342276) -- (0.157143,0.337876);
\draw[blue,line width=0.750000mm] (0.157143,0.337876) -- (0.160000,0.333310);
\draw[blue,line width=0.750000mm] (0.160000,0.333310) -- (0.162857,0.328582);
\draw[blue,line width=0.750000mm] (0.162857,0.328582) -- (0.165714,0.323694);
\draw[blue,line width=0.750000mm] (0.165714,0.323694) -- (0.168571,0.318653);
\draw[blue,line width=0.750000mm] (0.168571,0.318653) -- (0.171429,0.313462);
\draw[blue,line width=0.750000mm] (0.171429,0.313462) -- (0.174286,0.308127);
\draw[blue,line width=0.750000mm] (0.174286,0.308127) -- (0.177143,0.302653);
\draw[blue,line width=0.750000mm] (0.177143,0.302653) -- (0.180000,0.297047);
\draw[blue,line width=0.750000mm] (0.180000,0.297047) -- (0.182857,0.291315);
\draw[blue,line width=0.750000mm] (0.182857,0.291315) -- (0.185714,0.285464);
\draw[blue,line width=0.750000mm] (0.185714,0.285464) -- (0.188571,0.279500);
\draw[blue,line width=0.750000mm] (0.188571,0.279500) -- (0.191429,0.273433);
\draw[blue,line width=0.750000mm] (0.191429,0.273433) -- (0.194286,0.267268);
\draw[blue,line width=0.750000mm] (0.194286,0.267268) -- (0.197143,0.261015);
\draw[blue,line width=0.750000mm] (0.197143,0.261015) -- (0.200000,0.254681);
\draw[blue,line width=0.750000mm] (0.200000,0.254681) -- (0.202857,0.248275);
\draw[blue,line width=0.750000mm] (0.202857,0.248275) -- (0.205714,0.241805);
\draw[blue,line width=0.750000mm] (0.205714,0.241805) -- (0.208571,0.235280);
\draw[blue,line width=0.750000mm] (0.208571,0.235280) -- (0.211429,0.228710);
\draw[blue,line width=0.750000mm] (0.211429,0.228710) -- (0.214286,0.222102);
\draw[blue,line width=0.750000mm] (0.214286,0.222102) -- (0.217143,0.215467);
\draw[blue,line width=0.750000mm] (0.217143,0.215467) -- (0.220000,0.208813);
\draw[blue,line width=0.750000mm] (0.220000,0.208813) -- (0.222857,0.202150);
\draw[blue,line width=0.750000mm] (0.222857,0.202150) -- (0.225714,0.195487);
\draw[blue,line width=0.750000mm] (0.225714,0.195487) -- (0.228571,0.188834);
\draw[blue,line width=0.750000mm] (0.228571,0.188834) -- (0.231429,0.182199);
\draw[blue,line width=0.750000mm] (0.231429,0.182199) -- (0.234286,0.175592);
\draw[blue,line width=0.750000mm] (0.234286,0.175592) -- (0.237143,0.169023);
\draw[blue,line width=0.750000mm] (0.237143,0.169023) -- (0.240000,0.162500);
\draw[blue,line width=0.750000mm] (0.240000,0.162500) -- (0.242857,0.156033);
\draw[blue,line width=0.750000mm] (0.242857,0.156033) -- (0.245714,0.149632);
\draw[blue,line width=0.750000mm] (0.245714,0.149632) -- (0.248571,0.143305);
\draw[blue,line width=0.750000mm] (0.248571,0.143305) -- (0.251429,0.137061);
\draw[blue,line width=0.750000mm] (0.251429,0.137061) -- (0.254286,0.130909);
\draw[blue,line width=0.750000mm] (0.254286,0.130909) -- (0.257143,0.124858);
\draw[blue,line width=0.750000mm] (0.257143,0.124858) -- (0.260000,0.118917);
\draw[blue,line width=0.750000mm] (0.260000,0.118917) -- (0.262857,0.113095);
\draw[blue,line width=0.750000mm] (0.262857,0.113095) -- (0.265714,0.107399);
\draw[blue,line width=0.750000mm] (0.265714,0.107399) -- (0.268571,0.101839);
\draw[blue,line width=0.750000mm] (0.268571,0.101839) -- (0.271429,0.096422);
\draw[blue,line width=0.750000mm] (0.271429,0.096422) -- (0.274286,0.091158);
\draw[blue,line width=0.750000mm] (0.274286,0.091158) -- (0.277143,0.086053);
\draw[blue,line width=0.750000mm] (0.277143,0.086053) -- (0.280000,0.081116);
\draw[blue,line width=0.750000mm] (0.280000,0.081116) -- (0.282857,0.076355);
\draw[blue,line width=0.750000mm] (0.282857,0.076355) -- (0.285714,0.071777);
\draw[blue,line width=0.750000mm] (0.285714,0.071777) -- (0.288571,0.067390);
\draw[blue,line width=0.750000mm] (0.288571,0.067390) -- (0.291429,0.063202);
\draw[blue,line width=0.750000mm] (0.291429,0.063202) -- (0.294286,0.059221);
\draw[blue,line width=0.750000mm] (0.294286,0.059221) -- (0.297143,0.055453);
\draw[blue,line width=0.750000mm] (0.297143,0.055453) -- (0.300000,0.051905);
\draw[blue,line width=0.750000mm] (0.300000,0.051905) -- (0.302857,0.048584);
\draw[blue,line width=0.750000mm] (0.302857,0.048584) -- (0.305714,0.045496);
\draw[blue,line width=0.750000mm] (0.305714,0.045496) -- (0.308571,0.042646);
\draw[blue,line width=0.750000mm] (0.308571,0.042646) -- (0.311429,0.040039);
\draw[blue,line width=0.750000mm] (0.311429,0.040039) -- (0.314286,0.037676);
\draw[blue,line width=0.750000mm] (0.314286,0.037676) -- (0.317143,0.035559);
\draw[blue,line width=0.750000mm] (0.317143,0.035559) -- (0.320000,0.033685);
\draw[blue,line width=0.750000mm] (0.320000,0.033685) -- (0.322857,0.032049);
\draw[blue,line width=0.750000mm] (0.322857,0.032049) -- (0.325714,0.030644);
\draw[blue,line width=0.750000mm] (0.325714,0.030644) -- (0.328571,0.029457);
\draw[blue,line width=0.750000mm] (0.328571,0.029457) -- (0.331429,0.028475);
\draw[blue,line width=0.750000mm] (0.331429,0.028475) -- (0.334286,0.027681);
\draw[blue,line width=0.750000mm] (0.334286,0.027681) -- (0.337143,0.027054);
\draw[blue,line width=0.750000mm] (0.337143,0.027054) -- (0.340000,0.026576);
\draw[blue,line width=0.750000mm] (0.340000,0.026576) -- (0.342857,0.026227);
\draw[blue,line width=0.750000mm] (0.342857,0.026227) -- (0.345714,0.025989);
\draw[blue,line width=0.750000mm] (0.345714,0.025989) -- (0.348571,0.025844);
\draw[blue,line width=0.750000mm] (0.348571,0.025844) -- (0.351429,0.025780);
\draw[blue,line width=0.750000mm] (0.351429,0.025780) -- (0.354286,0.025784);
\draw[blue,line width=0.750000mm] (0.354286,0.025784) -- (0.357143,0.025849);
\draw[blue,line width=0.750000mm] (0.357143,0.025849) -- (0.360000,0.025970);
\draw[blue,line width=0.750000mm] (0.360000,0.025970) -- (0.362857,0.026148);
\draw[blue,line width=0.750000mm] (0.362857,0.026148) -- (0.365714,0.026402);
\draw[blue,line width=0.750000mm] (0.365714,0.026402) -- (0.368571,0.026835);
\draw[blue,line width=0.750000mm] (0.368571,0.026835) -- (0.371429,0.028477);
\draw[blue,line width=0.750000mm] (0.377143,0.033022) -- (0.380000,0.030667);
\draw[blue,line width=0.750000mm] (0.380000,0.030667) -- (0.382857,0.030738);
\draw[blue,line width=0.750000mm] (0.382857,0.030738) -- (0.385714,0.031377);
\draw[blue,line width=0.750000mm] (0.385714,0.031377) -- (0.388571,0.032348);
\draw[blue,line width=0.750000mm] (0.388571,0.032348) -- (0.391429,0.033629);
\draw[blue,line width=0.750000mm] (0.391429,0.033629) -- (0.394286,0.035265);
\draw[blue,line width=0.750000mm] (0.394286,0.035265) -- (0.397143,0.037341);
\draw[blue,line width=0.750000mm] (0.397143,0.037341) -- (0.400000,0.039985);
\draw[blue,line width=0.750000mm] (0.400000,0.039985) -- (0.402857,0.043370);
\draw[blue,line width=0.750000mm] (0.402857,0.043370) -- (0.405714,0.047726);
\draw[blue,line width=0.750000mm] (0.405714,0.047726) -- (0.408571,0.053353);
\draw[blue,line width=0.750000mm] (0.408571,0.053353) -- (0.411429,0.060648);
\draw[blue,line width=0.750000mm] (0.411429,0.060648) -- (0.414286,0.070137);
\draw[blue,line width=0.750000mm] (0.414286,0.070137) -- (0.417143,0.082542);
\draw[blue,line width=0.750000mm] (0.417143,0.082542) -- (0.420000,0.098888);
\draw[blue,line width=0.750000mm] (0.420000,0.098888) -- (0.422857,0.120713);
\draw[blue,line width=0.750000mm] (0.422857,0.120713) -- (0.425714,0.150474);
\draw[blue,line width=0.750000mm] (0.425714,0.150474) -- (0.428571,0.192451);
\draw[blue,line width=0.750000mm] (0.428571,0.192451) -- (0.431429,0.255088);
\draw[blue,line width=0.750000mm] (0.431429,0.255088) -- (0.434286,0.359022);
\draw[blue,line width=0.750000mm] (0.434286,0.359022) -- (0.437143,0.589326);
\draw[blue,line width=0.750000mm] (0.462857,0.888542) -- (0.465714,0.709755);
\draw[blue,line width=0.750000mm] (0.465714,0.709755) -- (0.468571,0.622685);
\draw[blue,line width=0.750000mm] (0.468571,0.622685) -- (0.471429,0.568353);
\draw[blue,line width=0.750000mm] (0.471429,0.568353) -- (0.474286,0.530937);
\draw[blue,line width=0.750000mm] (0.474286,0.530937) -- (0.477143,0.503705);
\draw[blue,line width=0.750000mm] (0.477143,0.503705) -- (0.480000,0.483162);
\draw[blue,line width=0.750000mm] (0.480000,0.483162) -- (0.482857,0.467270);
\draw[blue,line width=0.750000mm] (0.482857,0.467270) -- (0.485714,0.454743);
\draw[blue,line width=0.750000mm] (0.485714,0.454743) -- (0.488571,0.444722);
\draw[blue,line width=0.750000mm] (0.488571,0.444722) -- (0.491429,0.436608);
\draw[blue,line width=0.750000mm] (0.491429,0.436608) -- (0.494286,0.429968);
\draw[blue,line width=0.750000mm] (0.494286,0.429968) -- (0.497143,0.424480);
\draw[blue,line width=0.750000mm] (0.497143,0.424480) -- (0.500000,0.419898);
\draw[blue,line width=0.750000mm] (0.500000,0.419898) -- (0.502857,0.416032);
\draw[blue,line width=0.750000mm] (0.502857,0.416032) -- (0.505714,0.412730);
\draw[blue,line width=0.750000mm] (0.505714,0.412730) -- (0.508571,0.409873);
\draw[blue,line width=0.750000mm] (0.508571,0.409873) -- (0.511429,0.407361);
\draw[blue,line width=0.750000mm] (0.511429,0.407361) -- (0.514286,0.405113);
\draw[blue,line width=0.750000mm] (0.514286,0.405113) -- (0.517143,0.403061);
\draw[blue,line width=0.750000mm] (0.517143,0.403061) -- (0.520000,0.401150);
\draw[blue,line width=0.750000mm] (0.520000,0.401150) -- (0.522857,0.399330);
\draw[blue,line width=0.750000mm] (0.522857,0.399330) -- (0.525714,0.397561);
\draw[blue,line width=0.750000mm] (0.525714,0.397561) -- (0.528571,0.395808);
\draw[blue,line width=0.750000mm] (0.528571,0.395808) -- (0.531429,0.394041);
\draw[blue,line width=0.750000mm] (0.531429,0.394041) -- (0.534286,0.392235);
\draw[blue,line width=0.750000mm] (0.534286,0.392235) -- (0.537143,0.390366);
\draw[blue,line width=0.750000mm] (0.537143,0.390366) -- (0.540000,0.388415);
\draw[blue,line width=0.750000mm] (0.540000,0.388415) -- (0.542857,0.386367);
\draw[blue,line width=0.750000mm] (0.542857,0.386367) -- (0.545714,0.384206);
\draw[blue,line width=0.750000mm] (0.545714,0.384206) -- (0.548571,0.381920);
\draw[blue,line width=0.750000mm] (0.548571,0.381920) -- (0.551429,0.379499);
\draw[blue,line width=0.750000mm] (0.551429,0.379499) -- (0.554286,0.376933);
\draw[blue,line width=0.750000mm] (0.554286,0.376933) -- (0.557143,0.374216);
\draw[blue,line width=0.750000mm] (0.557143,0.374216) -- (0.560000,0.371340);
\draw[blue,line width=0.750000mm] (0.560000,0.371340) -- (0.562857,0.368302);
\draw[blue,line width=0.750000mm] (0.562857,0.368302) -- (0.565714,0.365097);
\draw[blue,line width=0.750000mm] (0.565714,0.365097) -- (0.568571,0.361723);
\draw[blue,line width=0.750000mm] (0.568571,0.361723) -- (0.571429,0.358178);
\draw[blue,line width=0.750000mm] (0.571429,0.358178) -- (0.574286,0.354460);
\draw[blue,line width=0.750000mm] (0.574286,0.354460) -- (0.577143,0.350570);
\draw[blue,line width=0.750000mm] (0.577143,0.350570) -- (0.580000,0.346508);
\draw[blue,line width=0.750000mm] (0.580000,0.346508) -- (0.582857,0.342276);
\draw[blue,line width=0.750000mm] (0.582857,0.342276) -- (0.585714,0.337876);
\draw[blue,line width=0.750000mm] (0.585714,0.337876) -- (0.588571,0.333310);
\draw[blue,line width=0.750000mm] (0.588571,0.333310) -- (0.591429,0.328582);
\draw[blue,line width=0.750000mm] (0.591429,0.328582) -- (0.594286,0.323694);
\draw[blue,line width=0.750000mm] (0.594286,0.323694) -- (0.597143,0.318653);
\draw[blue,line width=0.750000mm] (0.597143,0.318653) -- (0.600000,0.313462);
\draw[blue,line width=0.750000mm] (0.600000,0.313462) -- (0.602857,0.308127);
\draw[blue,line width=0.750000mm] (0.602857,0.308127) -- (0.605714,0.302653);
\draw[blue,line width=0.750000mm] (0.605714,0.302653) -- (0.608571,0.297047);
\draw[blue,line width=0.750000mm] (0.608571,0.297047) -- (0.611429,0.291315);
\draw[blue,line width=0.750000mm] (0.611429,0.291315) -- (0.614286,0.285464);
\draw[blue,line width=0.750000mm] (0.614286,0.285464) -- (0.617143,0.279500);
\draw[blue,line width=0.750000mm] (0.617143,0.279500) -- (0.620000,0.273433);
\draw[blue,line width=0.750000mm] (0.620000,0.273433) -- (0.622857,0.267268);
\draw[blue,line width=0.750000mm] (0.622857,0.267268) -- (0.625714,0.261015);
\draw[blue,line width=0.750000mm] (0.625714,0.261015) -- (0.628571,0.254681);
\draw[blue,line width=0.750000mm] (0.628571,0.254681) -- (0.631429,0.248275);
\draw[blue,line width=0.750000mm] (0.631429,0.248275) -- (0.634286,0.241805);
\draw[blue,line width=0.750000mm] (0.634286,0.241805) -- (0.637143,0.235280);
\draw[blue,line width=0.750000mm] (0.637143,0.235280) -- (0.640000,0.228710);
\draw[blue,line width=0.750000mm] (0.640000,0.228710) -- (0.642857,0.222102);
\draw[blue,line width=0.750000mm] (0.642857,0.222102) -- (0.645714,0.215467);
\draw[blue,line width=0.750000mm] (0.645714,0.215467) -- (0.648571,0.208813);
\draw[blue,line width=0.750000mm] (0.648571,0.208813) -- (0.651429,0.202150);
\draw[blue,line width=0.750000mm] (0.651429,0.202150) -- (0.654286,0.195487);
\draw[blue,line width=0.750000mm] (0.654286,0.195487) -- (0.657143,0.188834);
\draw[blue,line width=0.750000mm] (0.657143,0.188834) -- (0.660000,0.182199);
\draw[blue,line width=0.750000mm] (0.660000,0.182199) -- (0.662857,0.175592);
\draw[blue,line width=0.750000mm] (0.662857,0.175592) -- (0.665714,0.169023);
\draw[blue,line width=0.750000mm] (0.665714,0.169023) -- (0.668571,0.162500);
\draw[blue,line width=0.750000mm] (0.668571,0.162500) -- (0.671429,0.156033);
\draw[blue,line width=0.750000mm] (0.671429,0.156033) -- (0.674286,0.149632);
\draw[blue,line width=0.750000mm] (0.674286,0.149632) -- (0.677143,0.143305);
\draw[blue,line width=0.750000mm] (0.677143,0.143305) -- (0.680000,0.137061);
\draw[blue,line width=0.750000mm] (0.680000,0.137061) -- (0.682857,0.130909);
\draw[blue,line width=0.750000mm] (0.682857,0.130909) -- (0.685714,0.124858);
\draw[blue,line width=0.750000mm] (0.685714,0.124858) -- (0.688571,0.118917);
\draw[blue,line width=0.750000mm] (0.688571,0.118917) -- (0.691429,0.113095);
\draw[blue,line width=0.750000mm] (0.691429,0.113095) -- (0.694286,0.107399);
\draw[blue,line width=0.750000mm] (0.694286,0.107399) -- (0.697143,0.101839);
\draw[blue,line width=0.750000mm] (0.697143,0.101839) -- (0.700000,0.096423);
\draw[blue,line width=0.750000mm] (0.700000,0.096423) -- (0.702857,0.091158);
\draw[blue,line width=0.750000mm] (0.702857,0.091158) -- (0.705714,0.086053);
\draw[blue,line width=0.750000mm] (0.705714,0.086053) -- (0.708571,0.081116);
\draw[blue,line width=0.750000mm] (0.708571,0.081116) -- (0.711429,0.076355);
\draw[blue,line width=0.750000mm] (0.711429,0.076355) -- (0.714286,0.071777);
\draw[blue,line width=0.750000mm] (0.714286,0.071777) -- (0.717143,0.067391);
\draw[blue,line width=0.750000mm] (0.717143,0.067391) -- (0.720000,0.063203);
\draw[blue,line width=0.750000mm] (0.720000,0.063203) -- (0.722857,0.059221);
\draw[blue,line width=0.750000mm] (0.722857,0.059221) -- (0.725714,0.055453);
\draw[blue,line width=0.750000mm] (0.725714,0.055453) -- (0.728571,0.051905);
\draw[blue,line width=0.750000mm] (0.728571,0.051905) -- (0.731429,0.048585);
\draw[blue,line width=0.750000mm] (0.731429,0.048585) -- (0.734286,0.045497);
\draw[blue,line width=0.750000mm] (0.734286,0.045497) -- (0.737143,0.042647);
\draw[blue,line width=0.750000mm] (0.737143,0.042647) -- (0.740000,0.040040);
\draw[blue,line width=0.750000mm] (0.740000,0.040040) -- (0.742857,0.037677);
\draw[blue,line width=0.750000mm] (0.742857,0.037677) -- (0.745714,0.035560);
\draw[blue,line width=0.750000mm] (0.745714,0.035560) -- (0.748571,0.033686);
\draw[blue,line width=0.750000mm] (0.748571,0.033686) -- (0.751429,0.032051);
\draw[blue,line width=0.750000mm] (0.751429,0.032051) -- (0.754286,0.030645);
\draw[blue,line width=0.750000mm] (0.754286,0.030645) -- (0.757143,0.029459);
\draw[blue,line width=0.750000mm] (0.757143,0.029459) -- (0.760000,0.028477);
\draw[blue,line width=0.750000mm] (0.760000,0.028477) -- (0.762857,0.027683);
\draw[blue,line width=0.750000mm] (0.762857,0.027683) -- (0.765714,0.027056);
\draw[blue,line width=0.750000mm] (0.765714,0.027056) -- (0.768571,0.026578);
\draw[blue,line width=0.750000mm] (0.768571,0.026578) -- (0.771429,0.026230);
\draw[blue,line width=0.750000mm] (0.771429,0.026230) -- (0.774286,0.025991);
\draw[blue,line width=0.750000mm] (0.774286,0.025991) -- (0.777143,0.025847);
\draw[blue,line width=0.750000mm] (0.777143,0.025847) -- (0.780000,0.025782);
\draw[blue,line width=0.750000mm] (0.780000,0.025782) -- (0.782857,0.025787);
\draw[blue,line width=0.750000mm] (0.782857,0.025787) -- (0.785714,0.025851);
\draw[blue,line width=0.750000mm] (0.785714,0.025851) -- (0.788571,0.025972);
\draw[blue,line width=0.750000mm] (0.788571,0.025972) -- (0.791429,0.026150);
\draw[blue,line width=0.750000mm] (0.791429,0.026150) -- (0.794286,0.026404);
\draw[blue,line width=0.750000mm] (0.794286,0.026404) -- (0.797143,0.026836);
\draw[blue,line width=0.750000mm] (0.797143,0.026836) -- (0.800000,0.028474);
\draw[blue,line width=0.750000mm] (0.805714,0.033023) -- (0.808571,0.030664);
\draw[blue,line width=0.750000mm] (0.808571,0.030664) -- (0.811429,0.030735);
\draw[blue,line width=0.750000mm] (0.811429,0.030735) -- (0.814286,0.031373);
\draw[blue,line width=0.750000mm] (0.814286,0.031373) -- (0.817143,0.032343);
\draw[blue,line width=0.750000mm] (0.817143,0.032343) -- (0.820000,0.033622);
\draw[blue,line width=0.750000mm] (0.820000,0.033622) -- (0.822857,0.035255);
\draw[blue,line width=0.750000mm] (0.822857,0.035255) -- (0.825714,0.037328);
\draw[blue,line width=0.750000mm] (0.825714,0.037328) -- (0.828571,0.039969);
\draw[blue,line width=0.750000mm] (0.828571,0.039969) -- (0.831429,0.043349);
\draw[blue,line width=0.750000mm] (0.831429,0.043349) -- (0.834286,0.047699);
\draw[blue,line width=0.750000mm] (0.834286,0.047699) -- (0.837143,0.053319);
\draw[blue,line width=0.750000mm] (0.837143,0.053319) -- (0.840000,0.060605);
\draw[blue,line width=0.750000mm] (0.840000,0.060605) -- (0.842857,0.070083);
\draw[blue,line width=0.750000mm] (0.842857,0.070083) -- (0.845714,0.082474);
\draw[blue,line width=0.750000mm] (0.845714,0.082474) -- (0.848571,0.098801);
\draw[blue,line width=0.750000mm] (0.848571,0.098801) -- (0.851429,0.120601);
\draw[blue,line width=0.750000mm] (0.851429,0.120601) -- (0.854286,0.150325);
\draw[red,line width=0.750000mm] (0.255000,0.117939) -- (0.263000,0.111713);
\draw[red,line width=0.750000mm] (0.270000,0.103354) -- (0.277000,0.095047);
\draw[red,line width=0.750000mm] (0.282000,0.084962) -- (0.288000,0.074769);
\draw[red,line width=0.750000mm] (0.293000,0.065009) -- (0.299000,0.055591);
\draw[red,line width=0.750000mm] (0.306000,0.046431) -- (0.313000,0.039165);
\draw[red,line width=0.750000mm] (0.321000,0.033104) -- (0.331000,0.028681);
\draw[red,line width=0.750000mm] (0.341000,0.026289) -- (0.351000,0.025862);
\draw[red,line width=0.750000mm] (0.361000,0.026042) -- (0.371000,0.028058);
\draw[red,line width=0.750000mm] (0.378000,0.032248) -- (0.388000,0.031780);
\draw[red,line width=0.750000mm] (0.397000,0.036535) -- (0.404000,0.044879);
\draw[red,line width=0.750000mm] (0.409000,0.056098) -- (0.413000,0.067180);
\draw[red,line width=0.750000mm] (0.681000,0.119180) -- (0.690000,0.112414);
\draw[red,line width=0.750000mm] (0.697000,0.104723) -- (0.704000,0.095324);
\draw[red,line width=0.750000mm] (0.710000,0.085876) -- (0.716000,0.075681);
\draw[red,line width=0.750000mm] (0.721000,0.066517) -- (0.726000,0.057804);
\draw[red,line width=0.750000mm] (0.732000,0.049486) -- (0.739000,0.041371);
\draw[red,line width=0.750000mm] (0.747000,0.034854) -- (0.756000,0.029738);
\draw[red,line width=0.750000mm] (0.766000,0.026874) -- (0.776000,0.025743);
\draw[red,line width=0.750000mm] (0.786000,0.025806) -- (0.796000,0.026583);
\draw[red,line width=0.750000mm] (0.806000,0.031915) -- (0.816000,0.031698);
\node[scale = 2.600000](xlabel) at (0.500000,-0.100000){$d_{\mathrm{int}}$ mm};
\node[scale = 2.400000](ylabel) at (-0.120000,0.500000){$u(\varepsilon^{\prime}_{\mathrm{r,mut}})$};
\draw[line width=1.5pt, rounded corners=3pt, black, fill=white, opacity=1] (0.150000,0.700000) rectangle (0.367778,0.783833);
\draw[blue,line width=0.5mm] (0.160000,0.760317) -- (0.260000,0.760317);
\node[right , scale=2,black, rotate=0](a) at (0.245000,0.760317){$$ \text{\fontsize{10}{10}\selectfont EPM} $$};
\draw[red,line width=0.5mm, dash pattern=on 2mm off 2mm] (0.160000,0.724400) -- (0.260000,0.724400);
\node[right , scale=2,black, rotate=0](a) at (0.245000,0.724400){$$ \text{\fontsize{10}{10}\selectfont MCM} $$};
\end{tikzpicture} 
\end{document} 
